---
wsId: bither
title: Bither - Bitcoin Wallet
altTitle: 
authors: 
appId: net.bither
appCountry: 
idd: 899478936
released: 2014-07-25
updated: 2021-10-13
version: 2.0.2
stars: 2.9
reviews: 45
size: '16916480'
website: https://bither.net
repository: https://github.com/bither/bither-ios
issue: 
icon: net.bither.jpg
bugbounty: 
meta: ok
verdict: obfuscated
date: 2021-03-05
signer: 
reviewArchive: 
twitter: 
social: 

---

At the risk of putting it into the wrong **not verifiable** category, we assume
the App Store version is no better and refer to their Android app
{% include walletLink.html wallet='android/net.bither' %} for our analysis.
